@echo off

resource\vtest
if not errorlevel 1 goto VesaOK
cls
echo ÿ
echo ÿ
echo ÿ
echo To run this demo, you MUST have a graphics card that is VESA compatible.
echo ÿ
echo Most new VGA video cards are VESA compatible.  For older VGA video cards,
echo it may be possible to achieve VESA compatibility by first installing
echo a resident VESA driver.  A collection of VESA drivers is included on this
echo CD-ROM.  Take a look at the README file in the VESA directory for more 
echo information about installing and configuring the appropriate VESA driver 
echo for your system. 
echo ÿ
echo ÿ
goto end

:VesaOK
if not exist c:\sierra\democd\anidemo.bat call resource\anitest.bat
if exist c:\sierra\democd\anidemo.bat call c:\sierra\democd\anidemo.bat

:End
